package p05_petle.zadania;

/* W kolejnych liniach wypisz liczby od 1 do 100
   a obok każdej z nich wypisz jej kwadrat oraz sześcian
   (czyli drugą i trzecią potęgę).
   
   1  1  1
   2  4  8
   3  9  27
   4  16 64
   ...
 */
public class KwadratySzesciany {

    public static void main(String[] args) {
        for(int i = 1; i <= 100; i++) {
            // System.out.println(i + " " + i*i + " " + i*i*i);
            // System.out.printf("%d %d %d%n", i, i*i, i*i*i);
            System.out.printf("%3d %5d %7d%n", i, i*i, i*i*i);
        }
    }
    
    // Math.pow(podstawa, wykladnik)
}
